package com.madeu.service.mobile.mobilemembership;

import java.util.HashMap;

public interface MobileMembershipService {
    public HashMap<String, Object> selectTotalMembershipBalance(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectListMembershipCharge(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectListMembershipUse(HashMap<String, Object> paramMap) throws Exception;
}
